DeleteEndpoint
DELETE
project_id*project_idLength
1 <= lengthendpoint_id*endpoint_idLength
1 <= lengthResponse Body
200application/json
Success
type: unknown
{
"$ref": "#/components/schemas/google.protobuf.Empty",
"$ref-value": {
"type": "object",
"description": "An empty JSON object."
}
}defaultapplication/json
An unexpected error response.
type: unknown
{
"$ref": "#/components/schemas/google.rpc.Status",
"$ref-value": {
"type": "object",
"properties": {
"code": {
"type": "integer",
"format": "int32",
"description": "The status code, which should be an enum value of google.rpc.Code."
},
"message": {
"type": "string",
"description": "A developer-facing error message."
},
"details": {
"type": "array",
"items": {
"$ref": "#/components/schemas/google.protobuf.Any",
"$ref-value": {
"type": "object",
"properties": {
"@type": {
"type": "string",
"description": "A URL/resource name that uniquely identifies the type of the serialized message."
}
},
"additionalProperties": true,
"description": "Contains an arbitrary serialized message along with a @type that describes the type of the serialized message."
}
},
"description": "A list of messages that carry the error details."
}
},
"description": "The Status type defines a logical error model suitable for gRPC and REST APIs."
}
}